"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const RootElementsBehavior = require("./RootElementsBehavior.js");
const RootElementsModule = {
  __init__: ["rootElementsBehavior"],
  rootElementsBehavior: ["type", RootElementsBehavior.default]
};
exports.default = RootElementsModule;
